package jumapacelaya.gob.mx.appots.dto;

import java.time.LocalDateTime;

public class transaccionDTO {
    private Long otid;
    private LocalDateTime transaccdt;

    // Getters y setters
    public Long getOtid() { return otid; }
    public void setOtid(Long otid) {
        this.otid = otid;
    }

    public LocalDateTime getTransaccdt() { return transaccdt; }
    public void setTransaccdt(LocalDateTime transaccdt) {
        this.transaccdt = transaccdt;
    }
}
